/* banner */
.banner{width:100%;overflow:hidden;position: relative;margin-top: 155px;}
.banner .swiper-slide{width:100%;overflow:hidden}
.banner .swiper-slide .img{width:100%;}
.banner .swiper-slide .img img{width: 100%;}
.banner .text{position: absolute;left: 0;top: 40%;width: 100%;}
.banner .text h1{color: #fff;font-size: 42px;position: relative;margin: 25px 0;padding-bottom: 20px;}
.banner .text h1::after{position: absolute;content: "";background-color: #E00025;width: 80px;height: 3px;left: 0;bottom: 0;}
.banner .text p{color: #fff;font-size: 22px;}
.banner .text span{color: #E00025;font-weight: bold;font-size: 28px;}
.banner .swiper-button-prev{left: 4%;}
.banner .swiper-button-next{right: 4%;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{color: #fff;}
.banner .scroll a{position:absolute;bottom:20px;left:50%;text-transform:uppercase;z-index:2;display:inline-block;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);color:#fff;font-size:10px;letter-spacing:.1em;text-decoration:none;transition:opacity .3s;margin-left:-20px}
.banner .scroll a span{position:absolute;bottom:20px;z-index:1;left:50%;width:28px;height:50px;margin-left:-15px;border:2px solid #fff;border-radius:50px;box-sizing:border-box}
.banner .scroll a span:before{position:absolute;top:10px;left:50%;content:'';width:6px;height:6px;margin-left:-3px;background-color:#fff;border-radius:100%;-webkit-animation:scrollanim 2s infinite;animation:scrollanim 2s infinite;box-sizing:border-box}
@-webkit-keyframes scrollanim{0%{-webkit-transform:translate(0,0);transform:translate(0,0);opacity:0}
40%{opacity:1}
80%{-webkit-transform:translate(0,20px);transform:translate(0,20px);opacity:0}
100%{opacity:0}
}
@media only screen and (max-width:1280px){
.banner .swiper-slide .img{height: auto;}
}
@media only screen and (max-width:1080px){
.banner{margin-top: 81px;}
.banner .text{left: 4%;}
.banner .text h1{font-size: 30px;margin: 20px 0;}
.banner .text p{font-size: 18px;}
.banner .text span{font-size: 18px;}
.banner .scroll a span{height: 45px;width: 26px;}
.banner .swiper-button-prev{left: 2%;}
.banner .swiper-button-next{right: 2%;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{font-size: 30px;}
}
@media only screen and (max-width:768px){
.banner{margin-top:66px;}
.banner .text{left: 6%;top: 28%;}
.banner .text h1{font-size: 24px;margin: 10px 0;padding-bottom: 10px;}
.banner .text p{font-size: 15px;}
.banner .text span{font-size: 15px;}
.banner .scroll{display: none;}
}
@media only screen and (max-width:520px){
.banner{margin-top:55.42px;}
.banner .text{left: 7%;top: 20%;}
.banner .text h1{font-size: 16px;}
.banner .text h1::after{width: 50px;height: 2px;}
.banner .text p{font-size: 12px;margin: 10px 0 15px;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{font-size: 22px;}
}
.banner .text span,.banner .text h1,.banner .text p{opacity: 0;}
.banner .swiper-slide-active .text span{animation: indbanDown 1s ease both 0.5s;}
.banner .swiper-slide-active .text h1{animation: indbanDown 1s ease both 0.4s;}
.banner .swiper-slide-active .text p{animation: indbanDown 1s ease both 0.3s;}
@keyframes indbanDown {0%{opacity: 0;transform: translateY(-100px);}100%{opacity: 1;transform: translateY(0);}}


/* index1 */
.index1{padding:90px 0;position:relative}
.index1 .left{width:45%;padding-right:5%;padding-top: 60px;}
.index1 .left .in_tit{text-align:left;padding-bottom:40px}
.index1 .left .in_tit .tit{font-size:26px;color:#0078C4;font-weight:700}
.index1 .left .text{font-size:16px;line-height:2;}
.index1 .right{width:45%}
.index1 .right .img img{width:100%}
.index1 ul{background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.1);padding:20px 50px;width:50%;position:absolute;bottom:5%}
.index1 li{width: 25%;text-align: center;}
.index1 li .num{font-size:45px;font-weight:700;color:#0078C4}
.index1 li p{font-size:16px;color:#666}
.index1 li sub{color: #ffffff;font-size: 15px;margin-left: -6px;background: #FF0000;border-radius: 100%;padding: 0 4px;}
@media only screen and (max-width:1280px){
.index1 .left{padding-top: 30px;}
.index1 ul{bottom: 0;}
}
@media only screen and (max-width:1080px){
.index1{padding: 50px 0 0;}
.index1 .left{padding-top: 0;}
.index1 .left .in_tit{padding-bottom: 30px;}
.index1 .left .in_tit .tit{font-size: 20px;}
.index1 .left .text{font-size: 15px;}
.index1 ul{position: initial;width: auto;margin-top: 30px;}
.index1 li .num{font-size: 45px;}
}
@media only screen and (max-width: 768px){
.index1 .left .in_tit{padding-bottom:20px;}
.index1 .left{width: 100%;padding-right: 0;}
.index1 .right{width: 100%;margin-top: 15px;}
.index1 ul{padding: 20px 30px;margin-top: 20px;}
.index1 li .num{font-size: 38px;}
.index1 li p{font-size: 15px;}
}
@media only screen and (max-width:520px){
.index1{padding: 25px 0 0;}
.index1 .left .in_tit{padding-bottom: 10px;}
.index1 .left .in_tit .tit{font-size: 15px;}
.index1 .left .text{font-size: 14px;line-height: 24px;}
.index1 .right{margin-top: 10px;}
.index1 ul{padding: 0;margin-top: 15px;box-shadow: initial;}
.index1 li{text-align: center;width: 22%;}
.index1 li:nth-last-child(1){width: 34%;}
.index1 li .num{font-size: 32px;}
.index1 li p{font-size: 13px;}
.index1 li sub{font-size: 12px;margin-left: -5px;padding: 0 3px;}
}


/* index2 */
.index2{padding-top: 60px;}
.index2 .cont.mo{display: none;}
.index2 ul{overflow: hidden;display: flex;}
.index2 li{transition:all 1s;position: relative;width: 10.8%;position: relative;}
.index2 li::after{position: absolute;right: 0;top: 0;height: 100%;width: 2px;background: #bfbfbf;content: "";}
.index2 li:nth-last-child(1)::after{display: none;}
.index2 li .img{transition: all 0.5s;}
.index2 li .img img{max-width: initial;}
.index2 li h3{position: absolute;top: 10%;left: 20%;font-size: 24px;color: #fff;transition: all 0.5s;}
.index2 li .icon{position: absolute;bottom: 10%;left: 20%;}
.index2 li .info{position: absolute;bottom: 0;width: 0%;left: 0;display: flex;transition: all 0.5s ease;opacity: 0;}
.index2 li .info .text1{width: calc(30% - 40px);background-color: #0078C4;padding: 20px;}
.index2 li .info .text1 h2{font-size: 24px;color: #fff;}
.index2 li .info .text1 p{font-size: 16px;color: #fff;margin: 10px 0 20px;}
.index2 li .info .text2{width: calc(82% - 40px);background-color: #fff;padding: 20px;display: flex;align-items: center;flex-wrap: wrap;}
.index2 li .info .text2 p{font-size: 16px;line-height: 28px;margin-bottom: 10px;color: #666;}
.index2 li .info .text2 p:nth-last-child(1){margin-bottom: 0;}
.index2 li.active h3{opacity: 0;}
.index2 li.active .icon{opacity: 0;}
.index2 li.active .info{width: 100%;opacity: 1;}
.index2 .li::after{position:absolute;content:"";background:rgb(0 0 0 / .6);left:0;top:0;width:100%;height:100%;transition:.5s all;opacity:0}
.index2 .li:hover::after{opacity:1}
.index2 .li .info{position:absolute;left:50%;top:50%;width:100%;transform:translate(-50%,-50%);text-align:center}
.index2 .li .info h3{color: #fff;font-size: 28px;margin-bottom: 20px;}
.index2 .li .info img{width: 40px;}
.index2 .li .text2{z-index:99;opacity:0;transition:.5s all;transform:translateY(3vw);position:absolute;top: 30%;width: 95%;left: 3.5%;}
.index2 .li .text2 p{font-size: 13px;line-height: 26px;color: #fff;margin-bottom: 5px;}
.index2 .li .text2 p:nth-last-child(1)}{margin-bottom: 0;}
.index2 .li:hover .text2{transform:translateY(0);opacity:1}
@media only screen and (max-width:1440px){
.index2 li .icon img{width: 45px;}
}
@media only screen and (max-width:1080px){
.index2{padding-top: 50px;}
.index2 li h3{font-size: 22px;}
.index2 li .icon img{width: 40px;}
.index2 li .info .text1{width: calc(25% - 40px);}
.index2 li .info .text1 img{width: 40px;}
.index2 li .info .text1 h2{font-size: 22px;}
.index2 li .info .text1 p{font-size: 15px;}
.index2 li .info .text2{width: calc(75% - 40px);}
}
@media only screen and (max-width:768px){
.index2 .cont.pc{display: none;}
.index2 .cont.mo{display: block;}
.index2 .li:hover .text2{transform: translate(-50%,-50%);left: 50%;top: 50%;}
}
@media only screen and (max-width:520px){
.index2{padding-top: 30px;}
.index2 .li .info h3{font-size: 21px}
.index2 .li .text2 p{margin-bottom: -8px;font-size: 12px;line-height: 20px;}
.index2 .li .info img{width: 36px;}
}

/* index3 */
.index3{padding:90px 0;position: relative;background: url(../images/in3_bg.jpg);background-size: cover;}
.index3 .item{display:flex;flex-wrap:wrap;justify-content: space-between;}
.index3 .item .info{width: 52%;}
.index3 .item .info .t1{font-size: 32px;color:#0078C4;margin-bottom: 30px;padding-bottom: 25px;width:68%;font-weight:700;position: relative;}
.index3 .item .info .t1::after{position: absolute;content: "";width: 20%;height: 4px;border-radius: 2px;background-color: #0078C4;left: 0;bottom: 0;}
.index3 .item .info .t1::before{position: absolute;content: "";width: 100%;height: 2px;background-color: #0078C491;left: 0;bottom: 1px;}
.index3 .item .info .text{font-size: 16px;font-weight:500;line-height: 1.6;color:#373737;width: 100%;}
.index3 .item .info .text p{margin-bottom:10px}
.index3 .item .info .text p:nth-last-child(1){margin-bottom:0}
.index3 .item .info .more{width:max-content;background:#0078C4;color:#fff;line-height:40px;font-size: 15px;margin-right:20px;margin-top:40px;border-radius: 20px;display: flex;align-items: center;justify-content: center;padding: 0 10px;}
.index3 .item .info .more img{width: 18px;margin-right: 12px;}
.index3 .item .info .more.one{background: initial;border: 1px solid #0078C4;color: #222222;transition: .6s;}
.index3 .item .info .more.one img{filter: brightness(0.3);transition: .6s;}
.index3 .item .info .more.one:hover{color: #fff;box-shadow: inset 0 0 0 30px #0078C4;}
.index3 .item .info .more.one:hover img{filter: brightness(1);}
.index3 .item .img{width: 48%;text-align: end;}
.index3 .item .img img{width:80%}
.index3 .swiper-pagination{font-size: 24px;color: #c5c5c5;bottom: 30px;}
.index3 .swiper-pagination-current{font-size: 45px;color: #0078C4;}
@media only screen and (max-width:1080px){
.index3{padding: 50px 0;}
.index3 .item .info .t1{font-size: 24px;}
.index3 .item .info .text{font-size: 15px;}
}
@media only screen and (max-width: 768px){
.index3 .item .info .t1{font-size: 22px;}
.index3 .item .info{width: 100%;}
.index3 .item .img{width: 68%;margin: 0 auto;text-align: center; margin-top: 40px;}
.index3 .item .info .more{line-height: 35px;}
}
@media only screen and (max-width:520px){
.index3{padding: 25px 0;}
.index3 .item .info .t1{font-size: 18px;margin-bottom: 12px;padding-bottom: 12px;width: 100%;}
.index3 .item .info .t1::after{height: 3px;}
.index3 .item .info .text{font-size: 14px;line-height: 1.7;}
.index3 .item .info .text p{margin-bottom: 6px;}
.index3 .item .info .more{line-height: 30px;font-size: 13px;margin-right: 12px;margin-top: 15px;}
.index3 .item .info .more img{width: 15px;margin-right: 8px;}
.index3 .item .img{width: 80%;margin-top: 20px;}
.index3 .swiper-pagination{font-size: 20px;bottom: 10px;}
.index3 .swiper-pagination-current{font-size: 35px;}
}


/* index4 */
.index4{padding: 90px 0;overflow: hidden;background: url(../images/in4_bg.jpg);background-size: cover;}
.index4 .in4{overflow: initial;}
.index4 .item{background: url(../images/in4_bg2.jpg);background-size: cover; border-radius: 4px;position: relative;padding: 40px;}
.index4 .item .img{overflow: hidden;}
.index4 .item .img img{transition: all .8s;}
.index4 .item h3{font-size: 18px;text-align: center;color: #333;margin-top: 15px;font-weight: normal;}
.index4 .item:hover .img img{transform:scale(1.06);}
.index4 .swiper-button-next{width: 40px;height: 40px;border-radius: 50%;background: #0078C4;right: 10%;top: 50%;}
.index4 .swiper-button-prev{width: 40px;height: 40px;border-radius: 50%;background: #0078C4;left: 10%;top: 50%;}
.index4 .swiper-button-prev.swiper-button-disabled, .index4 .swiper-button-next.swiper-button-disabled{opacity: 0;}
.index4 .swiper-button-next:after, .index4 .swiper-button-prev:after{font-size: 15px;font-weight: bold;color: #ffffff;}
.index4 .swiper-button-prev:hover, .index4 .swiper-button-next:hover{background: #CC0802;}
.index4 .swiper-button-next:hover:after, .index4 .swiper-button-prev:hover:after{color: #fff;}
@media only screen and (max-width:1440px){
.index4 .item{padding: 30px;}
}
@media only screen and (max-width:1080px){
.index4{padding: 50px 0;}
.index4 .item{padding: 20px;}
.index4 .item h3{font-size:17px;}
}
@media only screen and (max-width:768px){
.index4 .item h3{font-size:16px;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
}
@media only screen and (max-width:520px){
.index4{padding: 25px 0;}
.index4 .item{padding: 10px;}
.index4 .item h3{font-size: 14px;margin-top: 0;}
.index4 .swiper-button-next{width: 34px;height: 34px;}
.index4 .swiper-button-prev{width: 34px;height: 34px;}
.index4 .swiper-button-next:after, .index4 .swiper-button-prev:after{font-size: 12px;}
}

/* index5 */
.index5{padding: 90px 0 150px;overflow: hidden;background: url(../images/in5_bg.jpg);background-size: cover;position: relative;}
.index5 .in_tit .title{color: #fff;}
.index5 .in_tit .title i{color: #fff;}
.index5 .in_tit .tit{color: #fff;}
.index5 .icon{text-align: center;position: absolute;transform: translate(-50%,-50%);left: 50%;top: 48%;}
.index5 .list2{transform: translateY(9vw);}
.index5 .list3{transform: translateY(5vw);margin-bottom: 40px;}
.index5 .list3 .item{display: flex;justify-content: center;align-items: center;}
.index5 .list3 .item .info{margin-left: 20px;}
.index5 .item .info .t1{font-size:22px;color:#fff;font-weight:700;margin:10px 0}
.index5 .item .info .t2{font-size:16px;color:#fff;line-height: 26px;}
.index5 .item .info .t2.mo{display: none;}
.index5 .item:nth-child(even){text-align: end;}
.index5 .item1{animation: dinbv1 1s ease both;}
.index5 .item2{animation: dinbv2 1s ease both;}
.index5 .item3{animation: dinbv3 1s ease both;}
.index5 .item4{animation: dinbv4 1s ease both;}
.index5 .item5{animation: dinbv5 1s ease both;}
@media only screen and (max-width:1440px){
.index5 .icon img{width: 68%;}
}
@media only screen and (max-width:1080px){
.index5{padding: 60px 0 150px;}
.index5 .item .img img{width: 188px;}
.index5 .item .info .t1{font-size: 20px;}
.index5 .item .info .t2{font-size: 15px;}
.index5 .list3{transform: translateY(10vw);}
}
@media only screen and (max-width:768px){
.index5{padding: 60px 0 100px;}
.index5 .icon{display: none;}
.index5 .list{justify-content: initial;}
.index5 .item{width: 50%;text-align: center !important;}
.index5 .item .img img{width: 188px;}
.index5 .item .info .t1{font-size: 18px;}
.index5 .item .info .t2{font-size: 14px;}
.index5 .list2{transform: translateY(4vw);}
.index5 .list3{transform: translateY(6vw);margin-bottom: 0;margin-top: 15px;}
.index5 .list3 .item{width: auto;display: block;}
.index5 .list3 .item .info{margin-left: 0;}
}
@media only screen and (max-width:520px){
.index5{padding: 30px 0;}
.index5 .item .img img{width: 128px;}
.index5 .item .info .t1{font-size: 15px;margin: 8px 0 5px;}
.index5 .item .info .t2{font-size: 12px;width: 90%;margin: 0 auto;line-height: 20px;}
.index5 .item .info .t2.pc{display: none;}
.index5 .item .info .t2.mo{display: block;}
.index5 .list2{transform: translateY(0vw);margin-top: 15px;}
.index5 .list3{transform: translateY(0vw);}
.index5 .list3 .item{width: auto;display: block;}
} 

/* index6 */
.index6{background: #E9EBEF;padding: 90px 0;}
.index6 .swiper-button-next{width:40px;height:40px;background: #0078c4;border-radius:50%;right:2%;}
.index6 .swiper-button-prev{width:40px;height:40px;background: #0078c4;border-radius:50%;left: 2%;}
.index6 .swiper-button-next:after,.index6 .swiper-button-prev:after{font-size: 16px;color: #ffffff;font-weight:700;}
.index6 .swiper-button-next:hover,.index6 .swiper-button-prev:hover{background: #ff1d1d;}
.index6 .swiper-slide::after{position: absolute;content: "";width: 100%;height: 100%;left: 0;top: 0;background: #ffffff6b;transition: all .5s;}
.index6 .swiper-slide-active::after{display: none;}
.index6 .item{position: relative;}
.index6 .item .img{overflow: hidden;border-radius: 4px;position: relative;padding-bottom: 55%;height: 0;}
.index6 .item .img img{transition: all .6s ease;border-radius: 3px;height: 100%;object-fit: cover;width: 100%;position: absolute;}
.index6 .item:hover .img img{transform: scale(1.03);}
.index6 .item .info{position:absolute;bottom:0;background: #0078c485;padding:58px 35px;width: 45%;}
.index6 .item .info .t1{color:#fff;font-size: 24px;font-weight:700;}
@media screen and (max-width:1080px){
.index6{padding: 60px 0;}
.index6 .item .info{padding: 30px;}
.index6 .item .info .t1{font-size: 18px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
}
@media screen and (max-width:768px){
.index6 .item .img{border-radius: 0;}
.index6 .item .info{padding: 25px;width: auto;position: initial;background: #0078C4;margin-top: -1px;}
.index6 .swiper-button-next{width: 38px;height: 38px;}
.index6 .swiper-button-prev{width: 38px;height: 38px;}
.index6 .swiper-button-next:after, .index6 .swiper-button-prev:after{font-size: 16px;}
}
@media screen and (max-width:520px){
.index6{padding: 35px 0;}
.index6 .item .info{padding: 15px;}
.index6 .item .info .t1{font-size: 14px;}
.index6 .swiper-button-next{width: 35px;height: 35px;}
.index6 .swiper-button-prev{width: 35px;height: 35px;}
.index6 .swiper-button-next:after, .index6 .swiper-button-prev:after{font-size: 14px;}
}

/* index7 */
.index7{padding: 90px 0;}
.index7 .lei{display: flex;justify-content: space-between;margin-bottom: 30px;}
.index7 .lei h4{font-size: 26px;}
.index7 .lei a{font-size: 16px;font-weight: bold;}
.index7 .left{width: 55%;margin-right: 5%;}
.index7 .left .item{width: 48%;margin-right: 4%;}
.index7 .left .item:nth-child(2){margin-right: 0;}
.index7 .left .item .img{overflow:hidden}
.index7 .left .item .img img{width:100%;transition:all .5s;}
.index7 .left .item .info .t1{margin:15px 0}
.index7 .left .item .info .t1 p{font-size:20px;font-weight:700;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
.index7 .left .item .info .t2{margin:10px 0}
.index7 .left .item .info .t2 p{font-size:15px;line-height:1.8;color:#666;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
.index7 .left .item .info .t2 span{color:#0078C4}
.index7 .left .item:hover .img img {transform: scale(1.05);}
.index7 .left .item:hover .info .t2 span{color:#cc0802}
.index7 .left .ul{margin-top: 35px;}
.index7 .left .ul li{border-bottom:1px solid #eee;margin-bottom:15px;padding-bottom: 15px;padding-left: 22px;position: relative;}
.index7 .left .ul li:nth-last-child(1){margin-bottom: 0;}
.index7 .left .ul li::after{position: absolute;content: "";top: 8px;left: 0;border: 1px solid #6D6D6D;width: 8px;height: 8px;border-radius: 50%;}
.index7 .left .ul li .info{display:flex;justify-content:space-between;}
.index7 .left .ul li .info p{font-size:16px;color:#333;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;width: 80%;}
.index7 .left .ul li .info .date{font-size: 16px;color:#999;}
.index7 .left .ul li:hover::after{border: 1px solid #cc0802;background: #CC0802;}
.index7 .left .ul li:hover .info p{color: #CC0802;}
.index7 .right{width:40%}
.index7 .right .ul li{border:1px solid #eee;margin-bottom:15px;padding: 25px 20px;}
.index7 .right .ul li .info{display:flex;justify-content:space-between;align-items: center;padding-left: 20px;position: relative;}
.index7 .right .ul li .info::after{position: absolute;content: "";top: 8px;left: 0;border: 1px solid #6D6D6D;width: 8px;height: 8px;border-radius: 50%;}
.index7 .right .ul li .info p{font-size:16px;color:#333;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;width: 80%;}
.index7 .right .ul li .info .icon img:nth-child(2){display: none;}
.index7 .right .ul li:hover{background: #0078C4;border:1px solid #0078C4;}
.index7 .right .ul li:hover .info::after{border:1px solid #fff;}
.index7 .right .ul li:hover .info p{color: #fff;}
.index7 .right .ul li:hover .info .icon img:nth-child(1){display: none;}
.index7 .right .ul li:hover .info .icon img:nth-child(2){display: block;}
@media only screen and (max-width:1440px){
.index7 .right .ul li{padding: 20px;}
}
@media only screen and (max-width:1080px){
.index7{padding: 50px 0;}
.index7 .lei{margin-bottom: 20px;}
.index7 .lei h4{font-size: 22px;}
.index7 .left .item .info .t1{margin: 10px 0;}
.index7 .left .item .info .t1 p{font-size: 18px;}
.index7 .left .ul li .info p{width: 75%;font-size: 15px;}
.index7 .left .ul li .info .date{width: 25%;text-align: end;font-size: 14px;}
.index7 .right .ul li{padding: 15px;}
.index7 .right .ul li .info p{font-size: 15px;}
.index7 .right .ul li .info .icon img{width: 22px;}
}
@media only screen and (max-width:768px){
.index7 .left{width: 100%;margin-right: 0;}
.index7 .left .ul{margin-top: 20px;}
.index7 .right{display: none;}
}
@media only screen and (max-width:520px){
.index7{padding: 25px 0;}
.index7 .lei{margin-bottom: 10px;align-items: center;}
.index7 .lei h4{font-size: 17px;}
.index7 .lei a{font-size: 14px;}
.index7 .left .item .info .t1{margin: 6px 0;}
.index7 .left .item .info .t1 p{font-size: 15px;}
.index7 .left .item .info .t2{margin:6px 0;}
.index7 .left .item .info .t2 p{font-size: 13px;line-height: 22px;}
.index7 .left .ul{margin-top: 15px;}
.index7 .left .ul li{margin-bottom: 12px;padding-bottom: 12px;padding-left: 15px;}
.index7 .left .ul li .info p{width: 75%;font-size: 13px;}
.index7 .left .ul li .info .date{width: 25%;text-align: end;}
}